columns:
  code:
    type: character varying(10)
    not_null: NOT NULL
    default: "''::character varying"
  code_table:
    type: character varying(255)
  oid:
    type: bigint
    default: "0"
constraints:
  p_oids_code_table_key:
    type: UNIQUE
    column: code, code_table, oid
indexes:
  i_oids_1:
    column: code_table
    method: btree
  i_oids_2:
    column: oid
    method: btree
  i_oids_3:
    column: code
    method: btree